p {margin:0px; padding:0px; line-height:100%}
body {-webkit-text-size-adjust:100%;}
.cLinkHidden {position:absolute; visibility:hidden; left:0px; top:0px; width:0px; height:0px; overflow:hidden;}
#Page {overflow:hidden;position:relative;width:1200px;height:1000px;z-index:1;}
#Img19 {display:block;overflow:hidden;position:absolute;left:476px;top:159px;width:550px;height:400px;z-index:2;min-width:550px;}
#Img19Inner {position: absolute;width:550px;height:400px;border:0px;}
#GNoticias {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:3;}
#Img1 {display:block;overflow:hidden;position:absolute;left:235px;top:36px;width:579px;height:609px;z-index:4;min-width:579px;}
#Img1Inner {position: absolute;width:579px;height:609px;border:0px;}
#Img2 {display:block;overflow:hidden;position:absolute;left:-2px;top:23px;width:240px;height:632px;z-index:5;min-width:240px;}
#Img2Inner {position: absolute;width:240px;height:632px;border:0px;}
#GFondo {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:6;}
#GMenu {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:7;}
#GRings {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:8;}
#GCentrar {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:9;}
#GPancarta {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:10;}
#Text4 {word-wrap:break-word; display:block;position:absolute;left:117px;top:972px;width:896px;height:18px;z-index:11;}
#Box3 {display:block;overflow:hidden;position:absolute;left:235px;top:5px;width:964px;height:955px;z-index:12;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/monumentos_Box3.png');background-repeat:no-repeat;}
#Box1 {display:block;overflow:hidden;position:absolute;left:851px;top:790px;width:254px;height:142px;z-index:13;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/monumentos_Box1.png');background-repeat:no-repeat;}
#Text1 {word-wrap:break-word; display:block;position:absolute;left:861px;top:827px;width:232px;height:90px;z-index:14;}
#Text2 {word-wrap:break-word; display:block;position:absolute;left:874px;top:797px;padding-right:20px;width:191px;height:19px;z-index:15;background-color:#008040;}
#Box2 {display:block;overflow:hidden;position:absolute;left:-1px;top:5px;width:234px;height:955px;z-index:16;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/monumentos_Box2.png');background-repeat:no-repeat;}
#Txt6 {word-wrap:break-word; display:block;position:absolute;left:15px;top:141px;padding-right:20px;width:152px;height:24px;z-index:17;}
#Box4 {display:block;overflow:hidden;position:absolute;left:251px;top:18px;width:859px;height:85px;z-index:18;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/monumentos_Box4.png');background-repeat:no-repeat;}
#Txt12 {word-wrap:break-word; display:block;position:absolute;left:266px;top:16px;padding-right:20px;width:527px;height:71px;z-index:19;}
#Img15 {display:block;overflow:hidden;position:absolute;left:49px;top:19px;width:72px;height:107px;z-index:20;min-width:72px;}
#Img15Inner {position: absolute;width:72px;height:107px;border:0px;}
#Img5 {display:block;overflow:hidden;position:absolute;left:185px;top:299px;width:87px;height:63px;z-index:21;min-width:87px;}
#Img5Inner {position: absolute;width:87px;height:63px;border:0px;}
#Img6 {display:block;overflow:hidden;position:absolute;left:185px;top:362px;width:87px;height:63px;z-index:22;min-width:87px;}
#Img6Inner {position: absolute;width:87px;height:63px;border:0px;}
#Img7 {display:block;overflow:hidden;position:absolute;left:185px;top:423px;width:87px;height:63px;z-index:23;min-width:87px;}
#Img7Inner {position: absolute;width:87px;height:63px;border:0px;}
#Img8 {display:block;overflow:hidden;position:absolute;left:185px;top:486px;width:87px;height:63px;z-index:24;min-width:87px;}
#Img8Inner {position: absolute;width:87px;height:63px;border:0px;}
#Img9 {display:block;overflow:hidden;position:absolute;left:185px;top:547px;width:87px;height:63px;z-index:25;min-width:87px;}
#Img9Inner {position: absolute;width:87px;height:63px;border:0px;}
#Img12 {display:block;overflow:hidden;position:absolute;left:185px;top:242px;width:87px;height:63px;z-index:26;min-width:87px;}
#Img12Inner {position: absolute;width:87px;height:63px;border:0px;}
#Img4 {display:block;overflow:hidden;position:absolute;left:186px;top:179px;width:87px;height:63px;z-index:27;min-width:87px;}
#Img4Inner {position: absolute;width:87px;height:63px;border:0px;}
#Img10 {display:block;overflow:hidden;position:absolute;left:185px;top:609px;width:87px;height:63px;z-index:28;min-width:87px;}
#Img10Inner {position: absolute;width:87px;height:63px;border:0px;}
#Img13 {display:block;overflow:hidden;position:absolute;left:184px;top:673px;width:87px;height:63px;z-index:29;min-width:87px;}
#Img13Inner {position: absolute;width:87px;height:63px;border:0px;}
#Img14 {display:block;overflow:hidden;position:absolute;left:184px;top:734px;width:87px;height:63px;z-index:30;min-width:87px;}
#Img14Inner {position: absolute;width:87px;height:63px;border:0px;}
#Img16 {display:block;overflow:hidden;position:absolute;left:184px;top:796px;width:87px;height:63px;z-index:31;min-width:87px;}
#Img16Inner {position: absolute;width:87px;height:63px;border:0px;}
#Text5 {word-wrap:break-word; display:block;position:absolute;left:15px;top:177px;width:166px;height:721px;z-index:32;}
#Img11 {display:block;overflow:hidden;position:absolute;left:730px;top:722px;width:101px;height:205px;z-index:33;min-width:101px;}
#Img11Inner {position: absolute;width:101px;height:205px;border:0px;}
#Img17 {display:block;overflow:hidden;position:absolute;left:279px;top:145px;width:187px;height:308px;z-index:34;min-width:187px;}
#Img17Inner {position: absolute;width:187px;height:308px;border:0px;}
#Img18 {display:block;overflow:hidden;position:absolute;left:472px;top:466px;width:168px;height:237px;z-index:35;min-width:168px;}
#Img18Inner {position: absolute;width:168px;height:237px;border:0px;}
#Img21 {display:block;overflow:hidden;position:absolute;left:654px;top:463px;width:186px;height:236px;z-index:36;min-width:186px;}
#Img21Inner {position: absolute;width:186px;height:236px;border:0px;}
#Img22 {display:block;overflow:hidden;position:absolute;left:276px;top:460px;width:186px;height:247px;z-index:37;min-width:186px;}
#Img22Inner {position: absolute;width:186px;height:247px;border:0px;}
#Img24 {display:block;overflow:hidden;position:absolute;left:904px;top:142px;width:192px;height:313px;z-index:38;min-width:192px;}
#Img24Inner {position: absolute;width:192px;height:313px;border:0px;}
#Img25 {display:block;overflow:hidden;position:absolute;left:481px;top:143px;width:411px;height:309px;z-index:39;min-width:411px;}
#Img25Inner {position: absolute;width:411px;height:309px;border:0px;}
#Img27 {display:block;overflow:hidden;position:absolute;left:275px;top:723px;width:261px;height:196px;z-index:40;min-width:261px;}
#Img27Inner {position: absolute;width:261px;height:196px;border:0px;}
#Img23 {display:block;overflow:hidden;position:absolute;left:896px;top:630px;width:177px;height:135px;z-index:41;min-width:177px;}
#Img23Inner {position: absolute;width:177px;height:135px;border:0px;}
#Img28 {display:block;overflow:hidden;position:absolute;left:850px;top:467px;width:246px;height:155px;z-index:42;min-width:246px;}
#Img28Inner {position: absolute;width:246px;height:155px;border:0px;}
#Img29 {display:block;overflow:hidden;position:absolute;left:542px;top:726px;width:176px;height:171px;z-index:43;min-width:176px;}
#Img29Inner {position: absolute;width:176px;height:171px;border:0px;}
#Menu2 {display:block;z-index:2119;position:absolute;left:246px;top:113px;width:940px;height:23px;}
#GoogleTranslate1 {display:none;overflow:hidden;position:absolute;left:868px;top:30px;width:200px;height:45px;z-index:45;}
